<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE children ADD COLUMN passport_number VARCHAR(50) NULL DEFAULT NULL AFTER national_id",
    'down' => "ALTER TABLE children DROP COLUMN passport_number",
];
